EDITCOMMENT(1)

NAME
editcomment - program to edit comments of Ogg vorbis files

SYNOPSIS
editcomment file

DESCRIPTION
editcomment is a program that edits comments of Ogg forbis files.

OPTIONS
This program only takes one argument: the file, the comment of which bill be edited.

AUTHOR
This manual page was written by Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>, for the Debian project (but may be used by others).